Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77672 - cxx_common.h and cxx_except.h
Summary: cxx_common.h and cxx_except.h
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: db3
Version: 2.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-11 20:36 UTC by Joshua Jensen
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-31 22:29:44 UTC


Attachments (Terms of Use)

Description Joshua Jensen 2002-11-11 20:36:48 UTC
Description of Problem:


When we made the binary rpm for db3, the spec file was missing two header files,
cxx_common.h and cxx_except.h. As a result, neither of those two headers gets
installed with db3. They are required headers to compile a lot of db3 stuff.

binary rpm just needs remade with those two files added to the %files section
please.


Version-Release number of selected component (if applicable):

stock AS2.1

Comment 1 Joshua Jensen 2003-01-08 21:35:33 UTC
This is important to Ford Motor Company.

Comment 2 Joshua Jensen 2003-01-31 22:29:44 UTC
Nalin, thank you for your help here.  This is already fixed upstream, so I don't
have any further concerns.


Note You need to log in before you can comment on or make changes to this bug.